{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Story</title>
    <link
    rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
    crossorigin="anonymous"
    />
    <link rel="stylesheet" href="{% static 'sharepengalaman/css/navbar.css' %}">
    <link rel="stylesheet" href="{% static 'sharepengalaman/css/story.css' %}">
  </head>
  {% include 'navbar.html' %}
  <body>
    <div class="title">
      <img src="{% static 'img/ourstories.png' %}" alt="">
    </div> 
    <script>
      function myFunction() {
        var element = document.body;
        element.classList.toggle("dark-mode");
      }
      </script>
  <button class="cm-btn" onclick="myFunction()">Change Mode</button>
  <button id="btn-2" class="share-btn">Share Yours</button>
  <script type="text/javascript">
    document.getElementById("btn-2").onclick = function(){
      location.href= "write";
    };
    </script>
    <div class="rotate">
      <img class="img-rotate" src="{% static 'img/rotate.svg' %}" alt="">
      <p>
        Putar orientasi perangkat kamu <br /> untuk melihat cerita kami
      </p>
    </div>
    <div class="wrapper">
      <div class="box-wrapper">
        {% if stories %}
        {% for story in stories %}
        <div class="box">
          <h2><strong>{{ story.title }}</strong></h2>
          <p class="by">by {{ story.by }}</p>
          <p class="exp">{{ story.experience }}</p>
          <div class="box-read">
            <a href="{% url 'detail' story.slug %}"><strong>READ MORE</strong></a>
          </div>
        </div>
        {% endfor %}
        {% endif %}
      </div>
    </div>
    {% include "footer.html" %}
  </body>
  </html>